<template>
  <!-- 异地库入库页面 -->
  <div class="homeworkPath">
     <dilTable v-bind.sync="option">
        <el-table-column>
       </el-table-column>
    </dilTable>
  </div>
</template>
<script>
export default {
  name: "homeworkPath",
  data() {
    return {
      option: {
        // 表格请求数据的地址
        // 查询钢材异地库出库展示列表数据
        requestUrl: "/api/v1/wms/getWmsOffsiteLibaryInboundList?apiId=165",
      },
    };
  },
  mounted() {
    
  },
  methods: {
  },
};
</script>
<style lang='scss' scoped>
.homeworkPath {
  .top {
    padding: 1.25rem 1.875rem;
  }
}
</style>
